Subject: Doctor Appointment
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 30 Aug 2000 03:32:00 -0700 (PDT)

I will be out Tuesday, September 12 to take my Dad to the heart doctor - I 
think it is time for a new battery for his pacemaker.  

Kaye & Brenda:  I will need someone who is very good at typing, red-lining, 
busy phones, etc. - especially since Erica is no longer here.  Thanks.